Subject: Term-HOWTO
From: [email-masked] (Patrick Reijnen)
Date: Mon, 22 Aug 1994 22:27:48 GMT
Newsgroups: comp.os.linux.announce

Hi guys,

As new maintainer I like to announce you an updated version of the Term-HOWTO. At this moment it will not be an official release, but I think there is a real need for an update. Therefore I want to do the following:

I make a html version of the Term HOWTO available via my own homepage. This version will not be complete and is not meant as official. You will find it changed often, but I try to change it only when a part is completely finished.

Within a month I expect a new official version which I will then also send to Mat Welsh.

For now you can find a updated version on one of the following two URL's:

     http://zeus.cs.kun.nl:4080/term-howto/Term-HOWTO.html
     http://atlas.cs.kun.nl:4080/term-howto/Term-HOWTO.html

It can happen that this site is not available as it is connected to the internet by modem. As I'm joining a pilot project (modem connection via cable television) it sometimes happens that my modem hangs itself :-(

Criticisms, additions wanted, mistakes found and even flames are welcome at:

[email-masked]

Patrick Reijnen
Term-HOWTO maintainer
 
--
************************* Patrick Reijnen *************************
* Department of Computer Science, Catholic University of Nijmegen * 
* Email:  patrickr@{sci,cs}.kun.nl                                *
* WWW:    http://{atlas,zeus}.cs.kun.nl:4080/homepage.html        *

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.